li a {
  text-decoration: none;
  color: #228B22;

}

ul li {

  list-style-type: none;
  font-family: arial;
  font-size: 26px;

}

a:hover {
  color :#90EE90;
}

h2 {
  color:#2E8B57;
  text-align: center;
  font-size: 30px;

}

body {
  font-family: arial;
}
